Subject: Re: Good morning/afternoon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 01:10:00 -0700 (PDT)

John,

The phone number for Ken Lay is (713) 853-6773.
My recommendation is to call Mark Palmer first and discuss the book
with him. His recommendation will open the door. I shall mention this to him
as well. Mark's phone number is   (713) 853-4738.

Vince

"John D. Martin" <[email-masked]> on 03/30/2001 12:12:50 PM
To: [email-masked]
cc:  
Subject: Good morning/afternoon

Vince,

one of my colleagues here at Baylor is writing a book about "the business
of heaven" in which he interviews prominent business leaders.  Bob Darden
is his name and he's a former journalist and nice guy.  He would like to
contact Ken Lay about being one of his interviews.  Do you think this is
possible?  If so, could you give me an address/phone numbers that Bob might
use to contact Ken's secretary about setting up an interview?

If this is in any way "not ok" please just say so.

See ya,

John

>Date: Fri, 30 Mar 2001 11:35:03 -0600
>From: Robert Darden <[email-masked]>
>Subject: Yo!
>X-Sender: "Robert Darden" <[email-masked]> (Unverified)
>To: [email-masked]
>Organization: The Door
>X-Mailer: Mozilla 4.04 [en]C-FLASHNET  (Win95; I)
>
>Hi John -- I enjoyed our meeting yesterday. This looks VERY promising.
>Meanwhile, as I mentioned at the table, I'm getting a little nervous
>about the book that is due June 1.
>One of the names on our "wish" list of interviewees for "The Business of
>Heaven" is Ken Lay at Enron.
>Would it be possible for you to give me a good address and phone number
>for Mr. Lay's office?
>And may I mention your name in the cover letter?
>I would be forever indebted. I might even buy the next lunch.
>Bob
>P.S. Thanks for sharing your concerns about church yesterday, too. I'm
>genuinely sorry things didn't work out better and feel more than a
>little embarrassed that I didn't work harder to make you guys feel more
>welcome and connected. On the other hand, please know that Mary and I
>will always love you and consider you both friends. I know you'll be
>happy at Lake Shore -- even as we miss you at 7th!
>
John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html